RubyGems Navigation menu

chatterbot 0.9.3

A ruby framework for writing bots that run on Twitter. Comes with a simple DSL for easy coding.

Gemfile
          gem 'chatterbot', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install chatterbot
  
  
  
  
  
  
  

Licenses:

  • WTFPL

Total downloads 25,959

For this version 90

Show all versions (25 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.3 - November 18, 2014 (38.5 KB)
  2. 0.9.2 - September 28, 2014 (38 KB)
  3. 0.9.1 - August 5, 2014 (37.5 KB)
  4. 0.9.0 - July 21, 2014 (37.5 KB)
  5. 0.7.1 - December 18, 2013 (32 KB)
Show all versions (25 total)